Uses of Class
org.codelibs.fess.app.web.admin.pathmap.CreateForm
Packages that use CreateForm
Package
Description
-
Uses of CreateForm in org.codelibs.fess.app.web.admin.pathmap
Subclasses of CreateForm in org.codelibs.fess.app.web.admin.pathmapModifier and TypeClassDescriptionclassForm class for editing path mapping configurations in the admin interface.Methods in org.codelibs.fess.app.web.admin.pathmap with parameters of type CreateFormModifier and TypeMethodDescriptionorg.lastaflute.web.response.HtmlResponseAdminPathmapAction.create(CreateForm form) Creates a new path mapping based on the provided form data.static org.dbflute.optional.OptionalEntity<org.codelibs.fess.opensearch.config.exentity.PathMapping> AdminPathmapAction.getPathMapping(CreateForm form) Creates a PathMapping entity from the provided form data. -
Uses of CreateForm in org.codelibs.fess.app.web.api.admin.pathmap
Subclasses of CreateForm in org.codelibs.fess.app.web.api.admin.pathmapModifier and TypeClassDescriptionclassRequest body for creating path mapping via REST API.classRequest body class for path mapping edit operations in the admin REST API.